/* Section */
.section2{
  padding:10px 10px;
}

.container2{
  max-width:1200px;
  margin:auto;
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:10px;
}

/* Card Design */
.card2{
  background:#ffffff;
  padding:40px;
  border-radius:20px;
  box-shadow:0 15px 40px rgba(0,0,0,0.08);
  transition:0.4s ease;
}

.card2:hover{
  transform:translateY(-8px);
  box-shadow:0 20px 60px rgba(0,0,0,0.15);
}

h2{
  font-size:20px;
  margin-bottom:20px;
  background: linear-gradient(90deg,#ff512f,#dd2476);
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent;
}

h3{
  font-size:20px;
  margin-top:25px;
  margin-bottom:10px;
  color:#222;
}

p{
  font-size:15px;
  line-height:1.8;
  margin-bottom:10px;
}

ul{
  margin-top:10px;
  padding-left:20px;
}

ul li{
  margin-bottom:8px;
  font-size:15px;
}

/* Responsive */
@media(max-width:900px){
  .container2{
    grid-template-columns:1fr;
  }
}
